using UnityEngine;

public abstract class InputWrapper
{
    public abstract Vector2 Direction();
    public abstract Vector2 Aim();
    public abstract bool Cross();
    public abstract bool CrossUp();
    public abstract bool Square();
    public abstract bool Triangle();
    public abstract bool Circle();
}